body {
    background-image: url(../images/seamless-cow-print-2.jpg);
    background-repeat: repeat;
}

h1, .h1 {
    font-size: 3.5rem;
    font-weight: 400 !important;
}

h2, .h2 {
    font-size: 2.75rem;
    font-weight: 400 !important;
}

h3, .h3 {
    font-size: 2rem;
    font-weight: 400 !important;
}

h4, .h4 {
    font-size: 1.75rem;
    font-weight: 400 !important;
}

h5, .h5 {
    font-size: 1.5rem;
    font-weight: 400 !important;
}

h6, .h6 {
    font-size: 1.25rem;
    font-weight: 400 !important;
}

.form-control:focus,
.form-control:focus {
    box-shadow: 0 0 0 0.2rem rgba(21, 21, 45, 0.5);
    border-color: var(--secondary);
}

.btn {
    font-size: 1.3rem !important;
    text-transform: none !important;
    font-weight: 400 !important;
}

.btn-outline-light {
    background-color: #f5f5f5 !important;
    border-color: #f5f5f5 !important;
    color: var(--dark) !important;
}

.btn-outline-light:hover,
.btn-outline-light:focus,
.btn-outline-light:active {
    background-color: var(--light) !important;
    border-color: var(--light) !important;
    color: var(--dark) !important;
}

.btn-secondary {
    padding: 0.7rem 1.6rem !important;
}
/*
.divider {
    display: block;
    position: relative;
    top: 100%;
    transform: none;
    height: auto;
    background-image: none;
    background-size: auto;
    background-repeat: no-repeat;
    pointer-events: none;
}

.divider::after {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    top: auto;
    bottom: 0;
    z-index: 10;
    display: block;
    padding-top: 19.140625%;
    background-image: url(../images/viiri-2560-pieni-2.svg);
    background-repeat: no-repeat;
}*/

.divider {
    display: none;
}

.fa-pencil::before {
    content: "\f040" !important;
}

.fa-tiktok {
    background-image: url("data:image/svg+xml,%3Csvg fill='%23f9f9f9' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--%3E%3Cpath d='M544.5 273.9C500.5 274 457.5 260.3 421.7 234.7L421.7 413.4C421.7 446.5 411.6 478.8 392.7 506C373.8 533.2 347.1 554 316.1 565.6C285.1 577.2 251.3 579.1 219.2 570.9C187.1 562.7 158.3 545 136.5 520.1C114.7 495.2 101.2 464.1 97.5 431.2C93.8 398.3 100.4 365.1 116.1 336C131.8 306.9 156.1 283.3 185.7 268.3C215.3 253.3 248.6 247.8 281.4 252.3L281.4 342.2C266.4 337.5 250.3 337.6 235.4 342.6C220.5 347.6 207.5 357.2 198.4 369.9C189.3 382.6 184.4 398 184.5 413.8C184.6 429.6 189.7 444.8 199 457.5C208.3 470.2 221.4 479.6 236.4 484.4C251.4 489.2 267.5 489.2 282.4 484.3C297.3 479.4 310.4 469.9 319.6 457.2C328.8 444.5 333.8 429.1 333.8 413.4L333.8 64L421.8 64C421.7 71.4 422.4 78.9 423.7 86.2C426.8 102.5 433.1 118.1 442.4 131.9C451.7 145.7 463.7 157.5 477.6 166.5C497.5 179.6 520.8 186.6 544.6 186.6L544.6 274z'/%3E%3C/svg%3E");    background-repeat: no-repeat;
    background-repeat: no-repeat;
    width: 42px;
    height: 42px;
}

.fa-tiktok::before {
    content: none !important;
}

img, iframe {
    border-radius: 1rem;
}

blockquote {
    border-color: var(--secondary);
}

@media (min-width: 1280px) {

    .container {
        max-width: 1200px;
    }

    p {
        font-size: 1.2rem;
    }

}

@media (min-width: 1400px) {

    .container {
        max-width: 1340px;
    }

}

@media (max-width: 1199px) {

    h1, .h1 {
        font-size: 2.5rem;
    }

    h2, .h2 {
        font-size: 2rem;
    }

    h3, .h3 {
        font-size: 1.75rem;
    }

    h4, .h4 {
        font-size: 1.5rem;
    }

    h5, .h5 {
        font-size: 1.25rem;
    }

    h6, .h6 {
        font-size: 1.1rem;
    }

}

@media (max-width: 1024px) {

    blockquote {
        font-size: 1rem !important;
    }

    .btn {
        font-size: 1rem !important;
    }

    /*
    .divider::after {
        padding-top: 29.71497877501516%;
        background-image: url(../images/viiri-2560-pieni-2-mobile.svg);
    }
    */

}

@media (max-width: 575px) {

    h1, .h1 {
        font-size: 2rem;
    }

}

@media (max-width: 479px) {

    h1, .h1 {
        font-size: 1.75rem;
    }

    h2, .h2 {
        font-size: 1.55rem;
    }

    h3, .h3 {
        font-size: 1.35rem;
    }

    h4, .h4 {
        font-size: 1.3rem;
    }

    h5, .h5 {
        font-size: 1.2rem;
    }

    h6, .h6 {
        font-size: 1rem;
    }

    .btn {
        font-size: 0.9rem !important;
    }

}